.c-card__page {
   border-radius: 10px;
   padding: 0;

   .c-footer {
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
   }
}

.c-float-button-back {
   background:#2F3292;
   display: block;
   width: 50px;
   height: 50px;
   line-height: 50px;
   text-align: center;
   color: white;
   font-size: 24px;
   font-weight: bold;
   border-radius: 50%;
   -webkit-border-radius: 50%;
   text-decoration: none;
   transition: ease all 0.3s;
   position: fixed;
   left: 15.5%;
   top: 22.5%;

   &:hover {
      background: #181A5D;
      color: #FFFFFF;
   }
}

.c-header__searchbar-bpc {
   width: 60%;
}

@media (min-width: 1141px) and (max-width: 1280px) {
   .c-float-button-back {
      left: 6%;
      top: 23.5%;
   }

   .c-header__searchbar-bpc {
      width: 50%;
   }
}